sunspot {ts} | R Documentation

## Yearly Sunspot Data, 1700-1988. Monthly Sunspot Data, 1749-1997.

### Description

Monthly and yearly number of sunspots.

### Usage

    data(sunspot)

### Format

The univariate time series `sunspot.year` and `sunspot.month` contain 289 and 2988 observations, respectively. The objects are of class `"ts"`.

### Source

Monthly data: Sunspot Index Data Center, World Data Center-C1 For Sunspot Index Royal Observatory of Belgium, Av. Circulaire, 3, B-1180 BRUSSELS http://www.oma.be/KSB-ORB/SIDC/sidc_txt.html

Yearly data: H. Tong (1996) Non-Linear Time Series. Clarendon Press, Oxford, p. 471.

### See Also

`sunspot.month` is a longer version of `sunspots` in base R, that runs until 1988.

[Package Contents]